Find Your Device:
Or Continue to Thread: [Q] Updated to 4.4.2. and trie…
1st June 2014, 11:49 PM |#2  
toastido's Avatar
Senior Member
Flag Huntsville, AL
Thanks Meter: 943
 
Donate to Me
More
You'll need to reinstall a version a cwm or twrp made for the kk bootloader via odin first. The older versions are no longer compatible.

Sent from my leanKernel 2.5.1 powered stock 4.4.2 (NE6) SM-N900T